@media screen and (max-width: 800px) {
.hide{
display: block !important;
}
    #bgvid {
        display: none;
    }
}
@media only screen 
  and (min-width: 320px) 
  and (max-width: 640px) {
  .line3, .line1{
  font-size: 35px;
  }
        .line2, .line4{
  font-size: 20px;
  }
      .btn_soa2{
      display: none;
      }
      
      .btn_soa{
          padding: 10px;
      }
      .bio{
      margin-top: 100px;
      }
      .me{
      font-size: 40px;
      }
  }
@media only screen 
  and (min-width: 640px) 
  and (max-width: 800px) {

    .btn_soa2{
      display: none;
      }


  }
